<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_newspost.php,v $
|     $Revision: 1.2 $
|     $Date: 2006/01/15 01:08:03 $
|     $Author: streaky $
+----------------------------------------------------------------------------+
*/
define("NWSLAN_1", "Novinka smazána.");
define("NWSLAN_2", "Pro smazání novinky prosím zaškrtněte toto pole.");
define("NWSLAN_3", "Zatím žádné novinky.");
define("NWSLAN_4", "Současné novinky");
define("NWSLAN_5", "Otevřít HTML editor");
define("NWSLAN_6", "Kategorie");
define("NWSLAN_7", "Upravit");
define("NWSLAN_8", "Smazat");
define("NWSLAN_9", "pro potvrzení zaškrtněte");
define("NWSLAN_10", "Žádné kategorie zatím nebyly vytvořeny.");
define("NWSLAN_11", "Přidat/Upravit kategorii");
define("NWSLAN_12", "Název");
define("NWSLAN_13", "Obsah");
define("NWSLAN_14", "Rozšířený obsah");
define("NWSLAN_15", "Komentáře");
define("NWSLAN_16", "Povoleny");
define("NWSLAN_17", "Nepovoleny");
define("NWSLAN_18", "Umožnit k této novince přidávat komentáře");
define("NWSLAN_19", "Zobrazování");
define("NWSLAN_20", "Ponechte prázdné pro vypnutí automatického nastavení zobrazování");
define("NWSLAN_21", "Zobrazovat mezi");
define("NWSLAN_22", "Viditelnost");
define("NWSLAN_23", "Zaškrtnutím zvolíte, které skupiny uživatelů tuto novinku uvidí");
define("NWSLAN_24", "Znovu zobrazit náhled");
define("NWSLAN_25", "Uložit");
define("NWSLAN_26", "Uložit");
define("NWSLAN_27", "Náhled");
define("NWSLAN_28", "Nová");
define("NWSLAN_29", "Příspěvek s novinkou");
define("NWSLAN_30", "Zobrazovat pouze název");


?>